/*     170170 : 장문 텍스트      */
@font-face {
    font-family: 'EliceDigitalBaeum_Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/EliceDigitalBaeum_Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.textarea__170170__ {text-align:center;}
.textarea__170170__ p {display:block;position:relative;margin:0;padding:0;font-size:15px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.3em;font-family: 'EliceDigitalBaeum_Bold';}
.textarea__170170__ .deco_line {display:inline-block;width:30px;height:2px;background:#222222;}

@media all and (min-width:768px){
	.textarea__170170__ {text-align:inherit;}
}

@media all and (min-width:1024px){
	.textarea__170170__ p {font-size:38px}
	.textarea__170170__ .deco_line {margin-top:30px;width:65px;height:3px;}
}

/*     170172 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'paybooc-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.img__170172__:after {content:''; display:block; clear:both;}
.img__170172__ * {box-sizing:border-box;}
.img__170172__ .figure {display:block; float:left; margin-right:15px;}
.img__170172__ .figure img {max-width:50px; vertical-align:top;}
.img__170172__ .caption {display:block; overflow:hidden;}
.img__170172__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#943f3f; line-height:1.3em; letter-spacing:-.03em;}
.img__170172__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__170172__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__170172__ .figure {margin-right:20px;}
	.img__170172__ .figure img {max-width:100%;}
	.img__170172__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__170172__ .caption .cont {font-size:15px;}
}

/*     170182 : 공백      */
.solid_line__170182__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__170182__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170182__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170182__ {height:20px}
}

/*     170174 : 텍스트 박스      */
.text_box__170174__ {box-sizing:border-box; padding:5%; border:10px solid #dbedc7; background:#eef9eb; border-radius:15px;}
.text_box__170174__ > p {margin:0; padding:0;}
.text_box__170174__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#5da02c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__170174__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#5da02c;}
.text_box__170174__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__170174__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__170174__ {height:250px;}
	.text_box__170174__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__170174__ {height:250px; padding:10% 8% 15% 8%; border-radius:30px;}
	.text_box__170174__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__170174__ .box_title1:before {width:25px;}
	.text_box__170174__ .box_title2 {font-size:18px;}
	.text_box__170174__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     170175 : 텍스트 박스      */
.text_box__170175__ {box-sizing:border-box; padding:5%; border:10px solid #fff8c9; background:#fdfdf1; border-radius:15px;}
.text_box__170175__ > p {margin:0; padding:0;}
.text_box__170175__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__170175__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__170175__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__170175__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__170175__ {height:180px;}
	.text_box__170175__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__170175__ {height:250px; padding:10% 8% 15% 8%; border-radius:30px;}
	.text_box__170175__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__170175__ .box_title1:before {width:25px;}
	.text_box__170175__ .box_title2 {font-size:18px;}
	.text_box__170175__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     170176 : 텍스트 박스      */
.text_box__170176__ {box-sizing:border-box; padding:5%; border:10px solid #dbe3c2; background:#f6f9eb; border-radius:15px;}
.text_box__170176__ > p {margin:0; padding:0;}
.text_box__170176__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#5da02c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__170176__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#5da02c;}
.text_box__170176__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__170176__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__170176__ {height:180px;}
	.text_box__170176__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__170176__ {height:250px; padding:10% 8% 15% 8%; border-radius:30px;}
	.text_box__170176__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__170176__ .box_title1:before {width:25px;}
	.text_box__170176__ .box_title2 {font-size:18px;}
	.text_box__170176__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     170177 : 텍스트 박스      */
.text_box__170177__ {box-sizing:border-box; padding:5%; border:10px solid #e3d7da; background:#fff2f5; border-radius:15px;}
.text_box__170177__ > p {margin:0; padding:0;}
.text_box__170177__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__170177__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__170177__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__170177__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__170177__ {height:180px;}
	.text_box__170177__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__170177__ {height:250px; padding:10% 8% 15% 8%; border-radius:30px;}
	.text_box__170177__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__170177__ .box_title1:before {width:25px;}
	.text_box__170177__ .box_title2 {font-size:18px;}
	.text_box__170177__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     170178 : 텍스트 박스      */
.text_box__170178__ {box-sizing:border-box; padding:5%; border:10px solid #e3d7da; background:#fff2f5; border-radius:15px;}
.text_box__170178__ > p {margin:0; padding:0;}
.text_box__170178__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__170178__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__170178__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__170178__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__170178__ {height:180px;}
	.text_box__170178__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__170178__ {height:250px; padding:10% 8% 15% 8%; border-radius:30px;}
	.text_box__170178__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__170178__ .box_title1:before {width:22px;}
	.text_box__170178__ .box_title2 {font-size:18px;}
	.text_box__170178__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     170179 : 텍스트 박스      */
.text_box__170179__ {box-sizing:border-box; padding:5%; border:10px solid #dbedc7; background:#eef9eb; border-radius:15px;}
.text_box__170179__ > p {margin:0; padding:0;}
.text_box__170179__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#5da02c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__170179__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#5da02c;}
.text_box__170179__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__170179__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__170179__ {height:180px;}
	.text_box__170179__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__170179__ {height:250px; padding:10% 8% 15% 8%; border-radius:30px;}
	.text_box__170179__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__170179__ .box_title1:before {width:25px;}
	.text_box__170179__ .box_title2 {font-size:18px;}
	.text_box__170179__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     170180 : 텍스트 박스      */
.text_box__170180__ {box-sizing:border-box; padding:5%; border:10px solid #fff8c9; background:#fdfdf1; border-radius:15px;}
.text_box__170180__ > p {margin:0; padding:0;}
.text_box__170180__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__170180__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__170180__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__170180__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__170180__ {height:180px;}
	.text_box__170180__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__170180__ {height:250px; padding:10% 8% 15% 8%; border-radius:30px;}
	.text_box__170180__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__170180__ .box_title1:before {width:25px;}
	.text_box__170180__ .box_title2 {font-size:18px;}
	.text_box__170180__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     170181 : 텍스트 박스      */
.text_box__170181__ {box-sizing:border-box; padding:5%; border:10px solid #dbe3c2; background:#f6f9eb; border-radius:15px;}
.text_box__170181__ > p {margin:0; padding:0;}
.text_box__170181__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#5da02c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__170181__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#5da02c;}
.text_box__170181__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__170181__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__170181__ {height:180px;}
	.text_box__170181__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__170181__ {height:250px; padding:10% 8% 15% 8%; border-radius:30px;}
	.text_box__170181__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__170181__ .box_title1:before {width:25px;}
	.text_box__170181__ .box_title2 {font-size:18px;}
	.text_box__170181__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

